@mixin rotate($n) {
	-webkit-transform: rotate($n);
	-moz-transform: rotate($n);
	-ms-transform: rotate($n);
	-o-transform: rotate($n);
	transform: rotate($n);
}

.n-treeview {
	.v-treeview-node__checkbox {
		color: transparent;
		background: url('../../../src/assets/images/icons/checkbox-icon.png') center center no-repeat;
	}

	.v-treeview-node--selected {
		.v-treeview-node__checkbox {
			background-image: url('../../../src/assets/images/icons/checkbox-icon-selected.png');
		}
	}
	.v-treeview-node__toggle {
		color: transparent;
		background: url('../../../src/assets/images/icons/expand-icon.png') center center no-repeat;
		@include rotate(0deg);
	}
	.v-treeview-node__toggle--open {
		@include rotate(90deg)
	}
}

